.studio .ctaButton{
    border-radius: 5px;
    margin: 0 15px 15px 0;
    padding: 12px 0;
    width: 150px;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    border: none;
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.2);
}
.studio .ctaButton2{
    background-color: #47849d;
}
.studio .fifthRow{
    position: relative;
    overflow: hidden;
}
.studio .fifthRow div{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    z-index: 1;
}
.studio .fifthRow .count{
    font-size: 175px;
    color: #fff;
    font-weight: bold;
    margin-right: 20px;
}
.studio .fifthRow .countHeadline{
    font-size: 38px;
    color: #fff;
    width: 200px;
    font-weight: 600;
    line-height: 1;
    margin-right: 65px;
}
.studio .fifthRow .countList{
    padding: 0;
    margin: 0;
    list-style: none;
}
.studio .fifthRow .countList li{
    color: #fff;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 21px;
}
.studio .fifthRow .noodle{
    position: absolute;
    top: -25%;
    right: 0;
    width: 280px;
    z-index: 0;
    opacity: 0.7;
}
.studio .firstRow{
    display: flex;
    flex-wrap: wrap;
    padding-top: 90px;
    padding-bottom: 60px;
}
.studio .firstRow .leftSide,
.studio .firstRow .rightSide{
    width: 50%;
}
.studio .firstRow .leftSide{
    display: flex;
    align-items: center;
}
.studio .firstRow .rightSide{
    text-align: center;
}
.studio .fourthRow{
    position: relative;
}
.studio-header-img{
    max-width: 275px;
}
.studio .headline h2{
   font-size: 36px;
}
.studio .headline p{
    line-height: 1.3;
    font-size: 21px;
}
.studio .headline.white h2,
.studio .headline.white p{
    color: #fff;
}
.studio .headline.white p{
    font-size: 21px;
    max-width: 400px;
    line-height: 1.3;
}
.studio .studioIcon{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 115px;
    padding: 15px 5px;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
}
.studio .iconWindow{
    width: 60px;
    height: 75px;
    padding-bottom: 5px;
}
.studio .studioIcon img{
    height: auto;
}
.studio .programSlider{
    padding-bottom: 35px;
    position: relative;
}
.studio .programSlider .flex-direction-nav .flex-next,
.studio .programSlider .flex-direction-nav .flex-prev{
    display: none;
}
.studio .programSlider .flex-control-paging li a{
    background-color: #cdcdcd;
    box-shadow: none;
    width: 15px;
    height: 15px;
}
.studio .programSlider .flex-control-paging li a.flex-active{
    background-color: #919191;
}
.studio .secondRow{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding-top: 45px 0;
}
.studio .secondRow .leftSide{
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.studio .secondRow .rightSide{
    width: 50%;
    padding-left: 25px;
}
.studio .sixthRow{
    text-align: center;
    max-width: 650px;
    padding: 70px;
}
.studio .sixthRow h4{
    margin-bottom: 35px;
}


.studio .thirdRow{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 25px;
    padding-bottom: 45px;
}
.studio .thirdRow .leftSide,
.studio .thirdRow .rightSide{
    width: 50%;
}
.studio .thirdRow .leftSide{
    padding-right: 25px;
}
.studio .thirdRow .rightSide{
    display: flex;
    justify-content: center;
}
.studio .video-container{
    max-width: 600px;
    margin: 0 auto;
}

@media screen and (max-width: 991px) {
    .studio .secondRow{
        flex-direction: column-reverse;
    }
    .studio .secondRow .leftSide{
        width: 100%;
        justify-content: center;
    }
    .studio .secondRow .rightSide{
        width: 100%;
        padding-bottom: 50px;
        padding-left: 0;
        text-align: center;
    }
    .studio .slideHeader{
        margin-bottom: 15px;
    }
    .studio .slide .box{
        padding: 25px;
        margin: 15px;
        width: auto;
    }
    .studio .slide .leftSide{
        margin-right: 0;
        width: 100%;
    }
    .studio .slide .rightSide{
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 800px) {
    .studio .firstRow .leftSide{
        padding-left: 0;
    }
    .studio .fifthRow .count {
        font-size: 100px;
    }
    .studio .fifthRow .countHeadline {
        font-size: 28px;
        width: 150px;
    }
    .studio .fifthRow .leftSide{
        display: flex;
        justify-content: flex-end;
    }
    .studio .fifthRow .leftSide,
    .studio .fifthRow .middleSide{
        width: 50%;
        margin-bottom: 15px;
    }
    .studio .fifthRow .rightSide{
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 700px) {
    .studio .firstRow .rightSide,
    .studio .firstRow .leftSide{
        width: 100%;
    }
    .studio .firstRow .leftSide{
        text-align: center;
        padding-bottom: 60px;
    }
    .studio .headline.white p{
        max-width: 100%;
    }
    .studio .secondRow .leftSide{
        padding: 0;
    }
    .studio .thirdRow .leftSide,
    .studio .thirdRow .rightSide{
        width: 100%;
        text-align: center;
    }
}

